/*  Supplementary Style Sheet for Mark's Pages  */
/*        http://www.markhennessy.co.uk/        */
/*         Copyright 2025 Mark Hennessy         */

/* Guestbook */
#content .guestbook {
  list-style: none;
  margin-left: 0;
}
#content .guestbook li {
  background-color: #f6f6f6;
  border: 1px solid #ccc;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0;
}
#content .guestbook li ul {
  list-style: none;
  margin: 0;
  background-color: #ccc;
  background-image: linear-gradient(#ccc,#eee);
  color: #333;
  border-bottom: 1px solid #fff;
  padding: 3px;
}
#content .guestbook li ul li{
  display: inline;
  border: none;
  margin-top: 0;
  padding-right: 10px;
  background-color: transparent;
  font-size: 10px;
}
#content .guestbook li ul li:first-child {
  font-size: 18px;
  font-weight: bold;
  padding-left: 6px;
}
#content .guestbook li ul li:last-child {
  float: right;
  font-weight: bold;
}
#content .guestbook p {
  padding: 5px;
  margin: 0;
  font-style: italic;
  font-family: "Times New Roman", serif;
  font-size: 16px;
}



#content .guestbook_nav {
  margin-bottom: 100px;
}
/* Centred ULs come from http://matthewjamestaylor.com/ */
#content .guestbook_nav_years, #content .guestbook_nav_months {
  float: left;
  width: 100%;
  position: relative;  
  margin-bottom: 0;
}
#content .guestbook_nav_years {
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  background: #3088ff;
  border-top: 5px solid #3088ff;
}  
#content .guestbook_nav_months {
  background: #eee;
  margin-bottom: 30px;
}
#content .guestbook_nav_years ul, #content .guestbook_nav_months ul {
  clear: left;
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  right: 50%;
  text-align: center;
}
#content .guestbook_nav_years ul li, #content .guestbook_nav_months ul li {
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  left: 50%;
}
#content .guestbook_nav_years ul li a, #content .guestbook_nav_months ul li a {
  display: block;
  margin: 0 0 0 1px;
  padding: 3px 6px;
  font-size: 12px;
}
#content .guestbook_nav_months ul li a {
  padding: 3px 5px;
}
#content .guestbook_nav_years ul li a {
  color: #ddd;
}
#content .guestbook_nav_months ul li a {
  color: #666;
}

#content .guestbook_nav_years a:hover {
  text-decoration: none;
  color: #000;
  background-color: #70c0ff;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}
#content .guestbook_nav_months a:hover {
  text-decoration: underline;
  color: #000;
}
#content .guestbook_nav_years a.selected {
  color: #444;
  font-weight: bold;
  background-color: #eee;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
#content .guestbook_nav_months a.selected {
  color: #444;
  font-weight: bold;
  background-color: #fcfcfc;
}
#content .guestbook_nav_years a.selected:hover {
  text-decoration: none;
  color: #444;
  font-weight: bold;
}
#content .guestbook_nav_months a.selected:hover {
  text-decoration: none;
  color: #444;
  font-weight: bold;
}


